---
title: Thai Noodles
---
![Current Avatar](/images/avatar-current.jpg#center)

Email
: [iiogama@0x212.com](mailto:iiogama@0x212.com)

Matrix
: @iiogama:0x212.com

Signal
: [iiogama.42](https://signal.me/#eu/0AxXn4YLfTTk9mcAmnVfAthQv-feCohu5OH-N0y1CMh_xeVodmRIsK1ueLIZecxF)

XMPP
: [iiogama@jabber.sdf.org](xmpp://iiogama@jabber.sdf.org)
